<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Good Asian</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Good-Asian-2/digital-comic/937483</Web>
  <Summary>The Chinatown noir keeps flipping the genre on its head, as Edison Hark comes face to face with a killer—and more suffering, lust, and soul than he’d ever imagine in Chinatown. 

“A smart, classic noir drenched in style and history." – JAMES TYNION IV (Batman)</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937483], [ASINB092DWVDJ8]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Mystery</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
